﻿<Table TableName="POOrder">
    <Column TableName="POOrder" ColumnName="UsrRemarks" ColumnType="string" AllowNull="True" MaxLength="250" DecimalPrecision="2" DecimalLength="250" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="POOrder" ColumnName="OrderDesc" ColumnType="string" AllowNull="True" MaxLength="100" DecimalPrecision="0" DecimalLength="0" IsUnicode="True" />
</Table>